﻿/* CSS Document */
*{ padding:0px; margin:0px; list-style-type:none; border:0px; text-decoration:none; font-size:13px; font-family:"宋体";}
body{ background:url(../images/cy_01.png) no-repeat center -5px;background-color:#ffffff;}
.top1{ height:185px; width:100%}
.search_all{
    border: 1px solid #18501f;
    height: 30px;
	width:250px;
	position: absolute;
	right: 160px;
	top:150px;
}
.search_all_input {
    border: none;
    height: 30px;
    width: 200px;
    line-height: 30px;
	padding-left:5px;
    outline: none;
    font-size: 12px;
	filter:alpha(opacity=50);  
    -moz-opacity:0.5;  
    -khtml-opacity: 0.5;  
    opacity: 0.5;
}
.search_all_submit {
	width:45px;
	height:30px;
	cursor:pointer; 
    background: #18501f url(../images/search.png) no-repeat center;
    position: absolute;
    right: 0px;
    padding: 5px 10px;
	filter:alpha(opacity=50);  
    -moz-opacity:0.5;  
    -khtml-opacity: 0.5;  
    opacity: 0.8; 
}


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{ position:relative; z-index:1;   color:#fff; height:47px; line-height:47px;   }
.nav{ width:1055px; margin:0 auto;height:47px;  }
.nav h3{ font-weight:800; font-size:16px; font-family:"微软雅黑";width:130px;height:47px; background:url(../images/li1.jpg) no-repeat right center; }
.nav .m{  position:relative; float:left; width:130px;  display:inline; text-align:center;height:47px; }
.nav h3 a{  zoom:1;  height:47px; line-height:47px; display:block; color:#fff ; font-size:16px; font-family:"微软雅黑"; font-weight:800;}
.nav .on h3 a{ background:url(../images/li_hover.jpg) no-repeat left top; height:47px; line-height:47px;width:130px; }
.nav .on h3 a i{ filter:alpha(opacity=100);opacity:1; height:47px; }
.nav .sub{ display:none; /*默认隐藏*/ width:130px; padding:10px 0;   top:47px;  background:#b0d315;  float:left; line-height:30px;_left:0px; }
.nav .sub li{ text-align:center;  }
.nav .sub li a{ color:#fff; display:block; zoom:1;font-weight: bold;}
.nav .sub li a:hover{  background:#cbe265; color:#fff;   }
.nav .sub dl{ display:inline-block; *display:inline; zoom:1; vertical-align:top;  line-height:26px;  }
.nav .sub dl a:hover{ color:#fff;  }
.nav .sub dl dt a{ color:#fff;  }
.nav .sub dl dd a{ color:#fff; padding-left:7px; background:url(images/icon.png) 0 -332px no-repeat;  }

.content{ width:1055px; margin:0 auto; padding-top:15px;}
.content1{ width:1055px; overflow:hidden;}
.content1_left{ width:615px; float:left; overflow:hidden;}
.content1_center{ width:112px; float:left; margin-left:10px; display:inline; margin-top: 10px;}
.content1_center ul li{margin-bottom:10px}
.focusBox { position: relative; width:615px; height:345px; overflow: hidden; }
.focusBox .pic img { width:615px; height:345px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute;bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }

.content1_right{ width:290px; float:right; margin-right:5px; display:inline;}
.right_1{ width:290px; margin-bottom:10px; overflow:hidden;margin-top: 15px;}
.right_1 ul li{ height:35px;line-height:35px;}
.right_1 ul li.csdl{ width:188px; float:left;text-align:center; border-radius:5px;}
.right_1 ul li.csdl a{ color: #FFFFFF; font-size:17px; font-weight:bold;}
.right_1 ul li.gzdl{ width:78px; float:right; border:2px solid #8dc63f; text-align:center; border-radius:5px;}
.right_1 ul li.gzdl a{ color:#8dc63f; font-size:16px; font-weight:bold;}
.right_time span { float:left; font-size:28px; font-family:Arial, Helvetica, sans-serif; margin-left:120px; margin-top:5px; color:#FFFFFF;}

/*.right_2{ width:296px; height:227px; background:#f2f2f3; overflow:hidden; }*/
.right_2{ width:296px; height:227px;  overflow:hidden; }
.right_2 ul li{ margin-bottom:0px;}
.right_2 ul li img{ border:1px solid #c9caca;margin-bottom:3px;}
.right_2 ul li.tbzc{ width:40px; float:left; margin-right:10px; }
.right_2 ul li.tbzc img{width:40px; height:200px;}
.right_2 ul li.jsyh{ float:left;}
.right_2 ul li.jsyh img{ width:210px; height:60px;}
.right_2 ul li.gkjt{ float:left;}
.right_2 ul li.gkjt img{width:210px; height:30px;}
.right_2 ul li.jmzb{float:left; }
.right_2 ul li.jmzb img{width:210px; height:40px;}
.right_2 ul li.zszq{float:left;}
.right_2 ul li.zszq img{ width:210px; height:44px;}
.right_2 ul li.bl{ width:210px; height:200px; float:left;}


.content2{ width:1055px; margin:0 auto; margin-top:15px; overflow:hidden;}
.content2 .con2_left{ width:740px; float:left; overflow:hidden;}
.content2 .con2_left .con2_left_left{width:270px; float:left;}
.con2_left_left .con2_l_l_top{ height:34px; background:url(../images/cyds_29.png) no-repeat left top; line-height:33px; color:#fff; text-indent:0.5em;  font-size:16px; font-family:"微软雅黑"; margin-bottom:10px;}
.con2_left_left .con2_l_l_top span{ float:right; }
.con2_left_left .con2_l_l_top span a{ color:#595757;}
.con2_l_l_text ul li{ line-height:34px; border-bottom:1px dotted #3e3a39; background:url(../images/cyds_44.png) no-repeat left center; text-indent:1.5em;width:270px; white-space:nowrap; overflow:hidden; }
.con2_l_l_text ul li a{ color:#595757;font-size:14px;}
.con2_l_l_text ul li a:hover{ text-decoration:underline;}
.con2_l_l_text ul li.hotbj{ background:url(../images/cyds_40.png) no-repeat left center}
.con2_left_right{ width:430px; float:right;}
.notice { width: 430px; overflow: hidden;  }
.notice .tab-hd { height:33px; border-bottom:1px solid #9ec512; line-height:33px; margin-bottom:10px; }
.notice .tab-hd ul {width:388px; float:left; overflow:hidden; overflow:hidden; height:33px;}
.notice .tab-hd span{ display:block; float:right; line-height:33px;}
.notice .tab-hd span a{ color:#595757;}
.notice .tab-hd li{ float: left; height:33px; line-height: 33px; text-indent:1em;  font-size:20px; font-family:"微软雅黑";  width:129px; }
.notice .tab-hd li a{ font-size:16px; font-family:"微软雅黑"; color:#666464;    }

.notice .tab-hd li.on{  position: relative; background:url(../images/cyds_31.png) no-repeat left top  }
.notice .tab-hd li.on a{ color:#fff;}
.notice .tab-bd {  }
.notice .tab-bd ul{ overflow:hidden; zoom:1; }
.notice .tab-bd li {line-height:34px; border-bottom:1px dotted #3e3a39; background:url(../images/cyds_44.png) no-repeat left center; text-indent:1.5em; width:430px; white-space:nowrap; overflow:hidden; }
.notice .tab-bd li.hotbj{ background:url(../images/cyds_40.png) no-repeat left center}
.notice .tab-bd li a{ color:#595757; font-size:14px;}
.notice .tab-bd li a:hover{ text-decoration:underline;}


.con2_right{ width:290px; float:right; margin-right:5px; display:inline;}
.con2_right .con2_right_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:16px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con2_right .con2_right_top span{ float:right; }
.con2_right .con2_right_top span a{ color:#595757;}
.con2_right_text dl{ width:290px; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #ddd; margin-bottom:10px;}
.con2_right_text dl dd{ width:60px; float:left;}
.con2_right_text dl dd img{ width:60px; height:60px;}
.con2_right_text dl dt{ width:215px; float:right; line-height:20px;font-size:14px;}
.con2_right_text dl dt a{ color:#8f0101; font-size:13px;}

.content3{ width:1055px; overflow:hidden; margin-top:20px;}
.con3_left{ width:740px; float:left;}
.con3_left_1{ width:740px; overflow:hidden; margin-bottom:15px;}
.con3_left .con3_left_1 .con3_left_1_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con3_left .con3_left_1 .con3_left_1_top span{ float:right; }
.con3_left .con3_left_1 .con3_left_1_top span a{ color:#595757;}

.con3_left_1 .scrollBox{ width:740px;position:relative; overflow:hidden }
.con3_left_1 .scrollBox .piclist{ overflow:hidden; zoom:1;}
.con3_left_1 .scrollBox .ohbox{overflow:hidden; position:relative;width:660px;left:50px}
.con3_left_1 .scrollBox {position:relative;overflow:hidden;zoom:1;}
.con3_left_1 .scrollBox .piclist li{float:left; display:inline; width:120px;margin-right:10px;}
.con3_left_1 .scrollBox .piclist li img{ width:122px; height:145px;}
.con3_left_1 .scrollBox .piclist li span{height:25px;line-height:25px;display:block;text-align:center; color:#595757  }
.con3_left_1 .scrollBox .pageBtn span{ background:url(images/bntBg.png) no-repeat; display:block;width:27px;height:38px;position:absolute;top:62px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.con3_left_1 .scrollBox .pageBtn .prev{left:0px;background:url(../images/cyds_50.png) no-repeat left center #bdb9b8}
.con3_left_1 .scrollBox .pageBtn .next{right:0px;background:url(../images/cyds_53.png) no-repeat left center #bdb9b8}
.con3_left_1 .scrollBox .pageBtn .prev:hover,.scrollBox .pageBtn .next:hover{ background-color:#7b7473}

.con3_left_2{ width:740px; overflow:hidden}
.con3_left_2 .con3_left_2_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con3_left_2 .con3_left_2_top span{ float:right; }
.con3_left_2 .con3_left_2_top span a{ color:#595757;}
.con3_left_2_center{ width:740px; overflow:hidden;}
.con3_left_2_center dl{ width:114px; float:left; margin-left:11px; }
.con3_left_2_center dl.con3_dl{ margin-left:0px;}
.con3_left_2_center dl dd{ width:114px; height:96px; overflow:hidden; margin-bottom:15px;}
.con3_left_2_center dl dd img{ width:114px; height:96px;}
.con3_left_2_center dl dt{ width:100%; height:28px; line-height:28px; background:#9ec512; text-align:center;}
.con3_left_2_center dl dt a{ color:#fff;}
.con3_left_2_center dl dt a:hover{ text-decoration:underline}
.con3_right{ width:290px; float:right; margin-right:5px; display:inline}
.con3_right .con3_right_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con3_right .con3_right_top span{ float:right; }
.con3_right .con3_right_top span a{ color:#595757;}
.con3_right_text{ width:290px; overflow:hidden;}
.con3_right_text dl{ width:129px;  float:left; margin-left:29px;height:140px; }
.con3_right_text dl dd{ width:129px; height:86px; overflow:hidden; margin-bottom:10px;}
.con3_right_text dl dd img{ width:129px; height:86px;}
.con3_right_text dl dt{ line-height:18px;}
.con3_right_text dl dt a{ color:#595757;}
.con3_right_text dl dt a:hover{ text-decoration:underline}
.con3_right_text dl.con3_dl_r{ margin-left:0px;}

.con31_right{margin-right:5px; display:inline}
.con31_right .con31_right_top{ height:33px; background:url(../images/cyds_32.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con31_right .con31_right_top span{ float:right; }
.con31_right .con31_right_top span a{ color:#595757;}
.con31_right_text{ overflow:hidden;}
.con31_right_text dl{ width:150px;  float:left; margin-left:29px;height:140px; }
.con31_right_text dl dd{ width:150px; height:86px; overflow:hidden; margin-bottom:10px;}
.con31_right_text dl dd img{ width:150px; height:86px;}
.con31_right_text dl dt{ line-height:18px;}
.con31_right_text dl dt a{ color:#595757;}
.con31_right_text dl dt a:hover{ text-decoration:underline}
.con31_right_text dl.con31_dl_r{ margin-left:0px;}

.content4{ width:935px; margin:0 auto; overflow:hidden; background:url(../images/cyds_79.png) no-repeat left top; padding-left:125px; margin-top:20px; padding-top:10px; padding-bottom:10px;}
.content4 ul li{ float:left; margin-right:20px; line-height:22px; white-space:nowrap;}
.content4 ul li a{ color:#595757;}
.content4 ul li a:hover{ text-decoration:underline;}


.footer_wrapper{ background:#efefef; border-top:1px solid #dcdddd; margin-top:15px; padding:20px 0px;}
.footer_wrapper p{ text-align:center; line-height:25px;color:#595757;}

/*content5*/
.content5{ width:1055px; overflow:hidden; margin-top:10px;}
.content5 .con5_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con5_center{ width:1055px; overflow:hidden;}
.con5_center dl{ width:211px; float:left; margin-left:11px; }
.con5_center dl.con3_dl{ margin-left:0px;}
.con5_center dl dd{ width:200px; height:50px; overflow:hidden; margin-bottom:5px;}
.con5_center dl dd img{ width:200px; height:50px;}
.con5_center dl dt{ width:100%; height:28px; line-height:28px; background:#9ec512; text-align:center;}
.con5_center dl dt a{ color:#fff;}
.con5_center dl dt a:hover{ text-decoration:underline}
/*content6*/
.content6{ width:1055px; overflow:hidden; margin-top:15px;}
.con6_left_all{ width:1055px; float:left;}
.con6_left{ width:1055px; overflow:hidden; margin-bottom:15px;float:left;}
.con6_left .con6_left_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con6_left .con6_left_top span{ float:right; }
.con6_left .con6_left_top span a{ color:#595757;}
/*创业导师和选手风采切换 start*/
.con6_left .tab-hd { height:33px; border-bottom:1px solid #9ec512; line-height:33px; margin-bottom:20px; }
.con6_left .tab-hd ul {width:388px; float:left; overflow:hidden; overflow:hidden; height:33px;}
.con6_left .tab-hd span{ display:block; float:right; line-height:33px;}
.con6_left .tab-hd span a{ color:#595757;}
.con6_left .tab-hd li{ float: left; height:33px; line-height: 33px; text-indent:1em;  font-size:20px; font-family:"微软雅黑";  width:129px; }
.con6_left .tab-hd li a{ font-size:16px; font-family:"微软雅黑"; color:#666464;    }

.con6_left .tab-hd li.on{  position: relative; background:url(../images/cyds_31.png) no-repeat left top  }
.con6_left .tab-hd li.on a{ color:#fff;}
.con6_left .tab-bd {  }
/*
.con6_left .tab-bd ul{ overflow:hidden; zoom:1; }
.con6_left .tab-bd li {line-height:34px; border-bottom:1px dotted #3e3a39; background:url(../images/cyds_44.png) no-repeat left center; text-indent:1.5em; width:430px; white-space:nowrap; overflow:hidden; }
.con6_left .tab-bd li.hotbj{ background:url(../images/cyds_40.png) no-repeat left center}
.con6_left .tab-bd li a{ color:#595757; font-size:14px;}
.con6_left .tab-bd li a:hover{ text-decoration:underline;}
*/
/*创业导师和选手风采切换 end*/
/*
.con6_left .scrollBox{ width:740px;position:relative; overflow:hidden }
.con6_left .scrollBox .piclist{ overflow:hidden; zoom:1;}
.con6_left .scrollBox .ohbox{overflow:hidden; position:relative;width:660px;left:50px}
.con6_left .scrollBox {position:relative;overflow:hidden;zoom:1;}
.con6_left .scrollBox .piclist li{float:left; display:inline; width:150px;margin-right:10px;}
.con6_left .scrollBox .piclist li img{ width:152px; height:200px;}
.con6_left .scrollBox .piclist li span{height:25px;line-height:25px;display:block;text-align:center; color:#595757  }
.con6_left .scrollBox .pageBtn span{ background:url(images/bntBg.png) no-repeat; display:block;width:27px;height:38px;position:absolute;top:62px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.con6_left .scrollBox .pageBtn .prev{left:0px;background:url(../images/cyds_50.png) no-repeat left center #bdb9b8}
.con6_left .scrollBox .pageBtn .next{right:0px;background:url(../images/cyds_53.png) no-repeat left center #bdb9b8}
.con6_left .scrollBox .pageBtn .prev:hover,.scrollBox .pageBtn .next:hover{ background-color:#7b7473}
*/
.con6_right_all{ width:290px; float:right; margin-right:5px; display:inline}
.con6_right_all2{ width:513px; float:right; margin-right:5px; display:inline}

.con6_right{ width:290px; float:right; margin-right:5px; display:inline;}
.con6_right .con6_right_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:16px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con6_right .con6_right_top span{ float:right; }
.con6_right .con6_right_top span a{ color:#595757;}
.con6_right_text dl{ width:290px; overflow:hidden; padding-bottom:8px; border-bottom:1px solid #ddd; margin-bottom:10px;}
.con6_right_text dl dd{ width:60px; float:left;}
.con6_right_text dl dd img{ width:60px; height:60px;}
.con6_right_text dl dt{ width:215px; float:right; line-height:20px;font-size:14px;}
.con6_right_text dl dt a{ color:#8f0101; font-size:13px;}
/*
.con6_right{ width:520px; overflow:hidden; margin-bottom:15px;float:right;}
.con6_right .con6_left_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:20px; border-bottom:1px solid #9ec512;}
.con6_right .con6_left_top span{ float:right; }
.con6_right .con6_left_top span a{ color:#595757;}
.con6_right .scrollBox1{ width:520px;position:relative; overflow:hidden }
.con6_right .scrollBox1 .piclist{ overflow:hidden; zoom:1;}
.con6_right .scrollBox1 .ohbox{overflow:hidden; position:relative;width:660px;left:50px}
.con6_right .scrollBox1 {position:relative;overflow:hidden;zoom:1;}
.con6_right .scrollBox1 .piclist li{float:left; display:inline; width:120px;margin-right:10px;}
.con6_right .scrollBox1 .piclist li img{ width:122px; height:145px;}
.con6_right .scrollBox1 .piclist li span{height:25px;line-height:25px;display:block;text-align:center; color:#595757  }
.con6_right .scrollBox1 .pageBtn span{ background:url(images/bntBg.png) no-repeat; display:block;width:27px;height:38px;position:absolute;top:62px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.con6_right .scrollBox1 .pageBtn .prev{left:0px;background:url(../images/cyds_50.png) no-repeat left center #bdb9b8}
.con6_right .scrollBox1 .pageBtn .next{right:0px;background:url(../images/cyds_53.png) no-repeat left center #bdb9b8}
.con6_right .scrollBox1 .pageBtn .prev:hover,.scrollBox .pageBtn .next:hover{ background-color:#7b7473}
*/
/*content7*/
.content7{ width:1055px; margin:0 auto; margin-top:5px; overflow:hidden;}
.con7_left{ width:740px; float:left; overflow:hidden;}
.con7_left .con7_left_left{width:360px; float:left;}
.con7_left_left .con7_l_l_top{height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:10px; border-bottom:1px solid #9ec512;}
.con7_left_left .con7_l_l_top span{ float:right; }
.con7_left_left .con7_l_l_top span a{ color:#595757;}
.con7_l_l_text ul li{ line-height:38px; border-bottom:1px dotted #3e3a39; background:url(../images/cyds_44.png) no-repeat left center; text-indent:1.5em;width:360px; white-space:nowrap; overflow:hidden; }
.con7_l_l_text ul li a{ color:#595757;font-size:14px;}
.con7_l_l_text ul li a:hover{ text-decoration:underline;}
.con7_l_l_text ul li.hotbj{ background:url(../images/cyds_40.png) no-repeat left center}


.con7_left .con7_left_right{width:360px; float:right;}
.con7_left_right .con7_2_l_top{ height:33px; background:url(../images/cyds_31.png) no-repeat left top; line-height:33px; color:#fff; text-indent:1em;  font-size:20px; font-family:"微软雅黑"; margin-bottom:10px; border-bottom:1px solid #9ec512;}
.con7_left_right .con7_2_l_top span{ float:right; }
.con7_left_right .con7_2_l_top span a{ color:#595757;}
.con7_2_l_text ul li{ line-height:38px; border-bottom:1px dotted #3e3a39; background:url(../images/cyds_44.png) no-repeat left center; text-indent:1.5em;width:360px; white-space:nowrap; overflow:hidden; }
.con7_2_l_text ul li a{ color:#595757;font-size:14px;}
.con7_2_l_text ul li a:hover{ text-decoration:underline;}
.con7_2_l_text ul li.hotbj{ background:url(../images/cyds_40.png) no-repeat left center}